/* Text Elements */

h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.5rem;
  font-family: 'Montserrat', sans-serif;
}

h1.heading-1 {
  display: inline;
  text-transform: capitalize;
  font-weight: 200;
  font-style: normal;
  font-size: 4rem;
  font-family: 'Poppins', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1;
}

h2 {
  margin-bottom: 2.187rem;
  color: #fe4e00;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .06rem;
  font-weight: 600;
  font-size: 2rem;
  font-family: 'Anton', sans-serif;
  line-height: 1.4;
}

h2.heading-3 {
  margin-top: 16px;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 3rem;
  line-height: 1;
}

h2.p-heading {
  line-height: 1.2;
}

h3 {
  color: #fc6300;
  font-weight: 700;
  font-size: 1rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.4;
}

h3.article-heading {
  color: #fe4e00;
  font-size: 1.5rem;
}

h4 {
  margin-top: .437rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.4;
}

h4.heading-2 {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: 'Poppins', sans-serif;
  line-height: 1;
}

h4.heading-5 {
  text-transform: none;
  font-weight: 200;
  font-style: italic;
  font-variant: normal;
  font-size: .9rem;
  font-family: 'Poppins', sans-serif;
}

h4.heading-6 {
  text-transform: none;
  font-weight: 200;
  font-style: italic;
  font-size: .9rem;
  font-family: 'Poppins', sans-serif;
}

p.paragraph {
  color: #808080;
  font-weight: 300;
  font-size: .81rem;
  font-family: 'Roboto', sans-serif;
  line-height: 2rem;
}

p.paragraph.body-copy {
  display: inline;
  word-spacing: 0;
  font-weight: 200;
  font-size: .9rem;
  font-family: 'Poppins', sans-serif;
  line-height: 1.4rem;
}

p.paragraph.paragraph-1 {
  display: inline-block;
  color: #b0b3b5;
  text-align: left;
  font-weight: 200;
  font-style: italic;
  font-size: 1.2rem;
  font-family: 'Poppins', sans-serif;
}

p.paragraph.paragraph-2 {
  color: #b0b3b5;
  text-align: center;
  text-transform: none;
  font-weight: 200;
  font-style: italic;
  font-size: 1.2rem;
  font-family: 'Poppins', sans-serif;
}

ul.unorder-list.unordered-list-1 {
  list-style-type: none;
}

a.link-text.logo-menu {
  display: inline;
  margin-right: auto;
  margin-left: 0;
  padding-left: 10px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 300;
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
}

a.link-text.logo-footer {
  display: inline;
  margin-right: 0;
  margin-left: 0;
  padding-left: 0;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  font-weight: 200;
  font-size: 30px;
  font-family: 'Poppins', sans-serif;
}

a.link-text.dropdown-item {
  padding-bottom: .25rem;
  background-color: transparent;
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}

a.link-text.dropdown-item:hover {
  background-color: #01060d;
}

/* Layout Elements */

body {
  height: 100%;
}

body.body-1 {
  background-color: #01060d;
}

.container-grid.text-row {
  margin-top: 0;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  max-width: 1200px;
  width: 100%;
}

.container-grid.footer-row {
  padding-top: 1.875rem;
  padding-bottom: 3.125rem;
  width: 100%;
  background-color: #333;
}

.container-grid.full-width-row {
  margin-top: 60px;
  max-width: none;
}

.container-grid.ignition {
  margin-bottom: 80px;
  padding-top: 0;
  padding-right: .625rem;
  padding-left: .625rem;
}

.container-grid.rocket {
  padding-top: 200px;
  padding-bottom: 200px;
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;
}

.container-grid.welcome-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.justify-content-center.rocket {
  display: grid;
  -ms-flex-align: center;
  background-color: rgba(1, 6, 13, .59);
  background-image: url('../../images/Oven%20%2B%20pizza%20op%20schep.jpg');
  background-attachment: scroll;

  background-blend-mode: multiply;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.footer-row.justify-content-center {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #01060d;
  text-align: center;
}

.rule.divider hr {
  border-top-width: 2px;
}

.rule.divider {
  margin-top: 16px;
}

.container-grid.container-text-photo {
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.hero-container-home {
  padding-top: 200px;
  padding-bottom: 200px;
  min-height: 0vh;
  background-image: url('../../images/vuur.4.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

div.responsive-picture.competition-photo {
  max-width: none;
}

.container-grid#container-1 {
  -ms-flex-align: start;
  margin-top: 16px;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

div.responsive-picture.align-top.d-inline-block {
  display: inline;
  margin-right: 0;
  margin-left: 0;
  max-width: 201px;
  width: 90px;
  height: 60px;
}

div.responsive-picture.align-top.d-inline-block > picture {
  height: 60px;
}

.container-grid.navbar.navbar-dark.navbar-expand-md {
  background-color: #01060d;
}

.container-grid.justify-content-center {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.picture-2 {
  margin-bottom: 4px;
  max-width: 120px;
  width: auto;
}

.container-grid.container-5 {
  display: block;
  margin-top: 8px;
}

a.social-image.social-icon-1 {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  padding-right: 0;
  padding-left: 0;
  background-color: #01060d;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.dropdown-menu {
  border-bottom-width: 0;
  background-color: transparent;
  background-image: -webkit-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:    -moz-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:      -o-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:         linear-gradient(180deg, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

li.list-item-container.dropdown.nav-item {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

ul.list-container.navbar-nav {
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

li.list-item.list-item-1 {
  color: #fff;
  text-transform: lowercase;
  font-weight: 200;
  font-size: 30px;
  font-family: 'Poppins', sans-serif;
}

li.list-item.list-item-2 {
  color: #fff;
  text-transform: lowercase;
  font-weight: 200;
  font-size: 30px;
  font-family: 'Poppins', sans-serif;
}

.container-grid.justify-content-center.text-row {
  display: grid;
  -moz-box-sizing: border-box;
       box-sizing: border-box;

  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
}

.container-grid#container-2 {
  -ms-flex-align: start;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

li.list-item.list-item-3 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item.list-item-4 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item.list-item-5 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item.list-item-6 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item span.list-item-text-1 {
  font-style: italic;
}

li.list-item.list-item-7 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item.list-item-8 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item.list-item-9 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item.list-item-10 {
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  line-height: 2rem;
}

li.list-item span.list-item-text-2 {
  font-style: italic;
}

div.responsive-picture.interior-photo {
  display: inline;
  max-width: none;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.interior-photo > picture > img {
  -o-object-fit: contain;
     object-fit: contain;
}

.container-grid.container-1 {
  position: relative;
  display: inline-block;
  background-color: #fff;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

div.responsive-video.video-platform-1 {
  display: block;
  overflow: auto;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  vertical-align: baseline;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
  -webkit-column-span: all;
     -moz-column-span: all;
          column-span: all;
  -webkit-column-fill: auto;
     -moz-column-fill: auto;
          column-fill: auto;

  grid-area: elementArea;
}

.container-grid.container-2 {
  display: block;
  min-width: 2px;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h2.heading-3 {
    font-size: 4rem;
  }

  p.paragraph {
    font-size: 1.25rem;
    line-height: 1.53rem;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 6rem;
  }

  h2.p-heading {
    font-size: 2rem;
  }

  p.paragraph {
    font-weight: 300;
    font-size: .93rem;
    line-height: 1.7rem;
  }

  p.paragraph.body-copy {
    font-size: 14px;
    line-height: 24px;
  }

  .container-grid.footer-row {
    padding-top: 3.125rem;
    padding-bottom: 6.25rem;
  }

  .container-grid.text-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.rocket {
    padding-top: 18.75rem;
    padding-bottom: 18.75rem;
  }

  .container-grid.justify-content-center {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.container-text-photo {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid#container-1 {
    margin-top: 0;
  }

  .container-grid.collapse.navbar-collapse {
    -ms-flex-pack: end;
    padding-left: 30px;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  div.responsive-picture.align-top.d-inline-block {
    padding-left: 0;
  }

  .container-grid.justify-content-center.rocket {
    background-attachment: fixed;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  p.paragraph {
    font-size: .93rem;
    line-height: 2rem;
  }

  .container-grid.text-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  .container-grid.rocket {
    padding-top: 25rem;
    padding-bottom: 25rem;
  }

  .container-grid.hero-container-home {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 75rem) {
  .container-grid.footer-row {
    max-width: none;
  }

  .container-grid.rocket {
    padding-top: 25rem;
  }

  .container-grid.justify-content-center {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.container-text-photo {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid#container-1 {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.dropdown-menu {
    margin-top: .125rem;
  }

  .container-grid#container-2 {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }
}